Endpoint Vulnerability

CVE-2019-13109exiv2: denial of service in PngImage::readMetadata

Description

denial of service in PngImage::readMetadata

Affected Products

exiv2

References

CVE-2019-13109,